[FAQ] Supported System Versions O3DS/2DS/N3DS

Discussion in 'Official 'Gateway 3DS' Support Forum' started by rezendes, Jun 26, 2015.

  1. 3
    0
    0
    Luke_88

    Luke_88 Loyal Member

    Joined:
    Feb 1, 2016
    Thanks Makikatze, it's great to get such a clear answer. My daughter took my 3ds and somehow run the update on sysnand. Im stuck with 10.5 now and was wondering how long I'd have to wait until I can hack it back to what I had before. By the looks of it it's gonna be a while...
     
  2. 1,645
    186
    0
    makikatze

    makikatze Gateway Kitty [MOD] Loyal Member

    Joined:
    Dec 29, 2014
    Occupation:
    A free cat
    Location:
    In my cat basket
    Unfortunately, yes, but nobody thought they would find something for 10.3 this fast, the hacking scene for the 3DS is quite active at the moment. Of course it could still take very long time, hacking isn't something with a roadmap and estimated releases. But Nintendo also isn't known for their security in their systems either ;)
     
  3. 3
    0
    0
    Luke_88

    Luke_88 Loyal Member

    Joined:
    Feb 1, 2016
    Yep, I just watched that video from that talk that derrekr6, qlutoo and smealum did (sorry if I misspelled). The works these guys are doing is fascinating; it must be so exciting when you crack that nut after weeks working on it. I just love that "thinking outside the box" approach and it really looks like that Nintendo hacking scene is having a lot of fun. I'm kind of sorry for Nintendo but I think they must have made their money back with all the bricks that the hacking community has produced!
     
  4. 3
    0
    0
    tonyito

    tonyito Loyal Member

    Joined:
    Apr 24, 2015
    Hi Makikatze! I've read in the 1st page of this thread that Gateway 3.7.1 supports emunand 10.5 for New 3DSXL...is this confirmed? The Gateway website says it only supports 10.4....I'm already in 10.4 emunand....and does 3.7.1 supports gateway blue card for NDS games?...Thanks in advance! :)
     
  5. 1
    0
    0
    warement

    warement Loyal Member

    Joined:
    Mar 5, 2016
    Hi I just bought a new "New 3ds xl" And for my bad luck it has 9.9 sys version.
    I see the official site of gateway and at the side it says that it supports up to 9.2 version.
    But a the news posts with the announcement of v3.7.1 PUBLIC BETA it says that it supports
    up to 10.3
    So which of the two is correct?
    Does anyone know at that moment up to which version does the gateway supports?
    Thanks in advance
     
  6. 14
    0
    0
    lanafee

    lanafee Loyal Member

    Joined:
    Jan 11, 2014
    hey there =)

    i´m considering to buy a new 3Ds XL hyrule edition! should be on sysnand 9.9 according to the internet ^^
    is it possible to use my gateway or do i have to downgrad it to 9.2?!
    how safe is a downgrade?! =/
     
  7. 17
    0
    0
    LeeAmatsu

    LeeAmatsu Loyal Member

    Joined:
    Nov 17, 2015
    emunand 10.5 running on the new3ds is confirmed. Personally running on that now. Just a reminder that sysnand =/= emunand though

    For the new3ds series GW supports up to sysnand 9.2, which is the original firmware, but supports emunand 10.5 (an emulated system firmware, acquired through GW tools)

    EDIT: support for sysnand 10.3 will be coming soon (can't tell when though)

    The GW team's announced that support for up to sysnand 10.3 will be coming soon (can't say when though), so try to wait on it as long as you can. Downgrading's pretty tedious and you risk a brick if you don't follow guides correctly. Also, the new3ds series require some pretty tedious steps (including practically wiping your save data). So, I'd say wait for the sysnand 10.3 update.
     
  8. 12
    0
    1
    hiroakihsu

    hiroakihsu Loyal Member

    Joined:
    Jul 2, 2006
  9. 40
    2
    8
    Vanessa

    Vanessa Loyal Member

    Joined:
    Jan 5, 2015
    Don't know when Gateway will support 3ds sysnand 10.3, just know they announced it earlier. I am focusing on GW official update closely recently.
     
  10. 1
    0
    0
    Sherks

    Sherks Loyal Member

    Joined:
    Mar 31, 2016
    I got an N3ds korea fw 10.0.1.23k , does it will be support on next update ?
     
  11. 12
    0
    1
    hiroakihsu

    hiroakihsu Loyal Member

    Joined:
    Jul 2, 2006
    Last edited by a moderator: May 10, 2016
  12. 3,762
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
    He might be busy. It's already updated now. Thanks for the info.
     
  13. 11
    0
    1
    Sekoria

    Sekoria Loyal Member

    Joined:
    Nov 15, 2015
    In the official Gateway 3DS site, it is specified that it "Works on 2DS, 3DS & 3DS XL firmware up to 10.7".
    Does that mean that if the 3DS is on official firmware up to 10.7, it'll work?
    I've heard a lot of different information (such as it'll only work up to 9.2, compatibility to 10.3 in the works)...
    Can someone please confirm the current official versions the gateway will work on?
     
  14. 1,997
    190
    63
    Cameron

    Cameron Loyal Member

    Joined:
    Oct 17, 2013
    It work on up to 10.7 emunand is what they mean. It actually works on 11.x emunand. It inly support 9.2 sysnand on any console. However if they got time machine working right you should be able to dowbgrade to 2.x to get whatever it is you need for the new gateway a9lh thing.
     
  15. 11
    0
    1
    Sekoria

    Sekoria Loyal Member

    Joined:
    Nov 15, 2015
    Thank you for the information. By "sysnand", you mean the official 3DS firmware?
    So I'll wait for the Gateway 3DS patch then.
     
  16. 48
    0
    6
    akabane

    akabane Loyal Member

    Joined:
    Mar 30, 2014
  17. 1,997
    190
    63
    Cameron

    Cameron Loyal Member

    Joined:
    Oct 17, 2013

Share This Page